Inhoud

# Operator "^"

Verheft een getal naar een macht.

## Syntaxis:

    Resultaat = Expressie ^ Exponent

## Parameters:

Resultaat: Een numerieke expressie die het resultaat van een machtsverheffing van het getal bevat.

Expressie: Numerieke waarde waar een machtsverheffing op moet worden uitgevoerd.

Exponent: De exponentwaarde waarmee de gespecificeerde Expressie moet worden verhoogd.

## Voorbeeld:

    Sub Example
        Print ( 12.345 ^ 23 )
        Print Exp (23 * Log(12.345)) ' Machtsverheffen door een logaritme te vormen
    End Sub

Help ons, alstublieft!